langcode: en
status: true
dependencies: {  }
name: 16_9_50_960x540
label: '16:9 50% (960x540)'
effects:
  56654983-f6d4-4445-a88b-2f0c9abefc70:
    uuid: 56654983-f6d4-4445-a88b-2f0c9abefc70
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 270
      anchor: center-center
  ea0e674d-9091-4eca-a6c7-200d9e2ba929:
    uuid: ea0e674d-9091-4eca-a6c7-200d9e2ba929
    id: image_convert
    weight: 2
    data:
      extension: webp
